
Application: gvSIG desktop - gvSIG bugs #5007
Cuando tenemos más de 4 tipos de documentos en el Gestor de proyecto no se leen los nombres
02/20/2019 12:31 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.5.0-2925
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2912 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Si tenemos 5 o más tipos de documentos en el Gestor de proyectos (que ocurre al instalar "Informes", como la ventana es más
estrecha aparece la barra de desplazamiento horizontal abajo, y con ello no se leen los nombres de los documentos, solo se ven los
iconos.

Habría que ampliar en vertical la ventana donde están los tipos de documentos para que aunque aparezca la barra de
desplazamiento se lean los nombres (sería recomendable esto más que ampliar la ventana del gestor de proyectos porque si se
añaden más documentos en el futuro se volverá a tener el mismo problema).

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 5120: Rehace... New 10/23/2019

Associated revisions
Revision 44502 - 10/23/2019 05:06 PM - Óscar Martínez

refs #5007 Agrandado el tamaño para que no aparezca el scroll con 5 documentos. Aunque aparezca el scroll no tapa nada.

History
#1 - 10/17/2019 01:56 PM - Álvaro Anguix
- Target version set to 2.5.0-2930-final

#2 - 10/22/2019 06:21 PM - Álvaro Anguix
- File gestor.png added

adjunto captura del build 2923

#3 - 10/22/2019 08:26 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2925

#4 - 10/23/2019 05:05 PM - Óscar Martínez
- Related to gvSIG feature requests #5120: Rehacer la interfaz del usuario de los documentos en la ventana de proyecto added

#5 - 10/24/2019 01:43 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#6 - 10/25/2019 10:50 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gestor.png 48.4 KB 10/22/2019 Álvaro Anguix
